<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>de.hft.stuttgart</groupId>
		<artifactId>CityDoctorParent</artifactId>
		<version>3.7.0-SNAPSHOT</version>
	</parent>
	<artifactId>CityDoctorModel</artifactId>
	<name>CityDoctorModel</name>
	<dependencies>
		<dependency>
			<groupId>org.citygml4j</groupId>
			<artifactId>citygml4j</artifactId>
		</dependency>
		<dependency>
			<groupId>org.citygml4j.ade</groupId>
			<artifactId>energy-ade-citygml4j</artifactId>
		</dependency>
		<dependency>
			<groupId>gov.nist.math</groupId>
			<artifactId>jama</artifactId>
		</dependency>
		<dependency>
			<groupId>org.jogamp.gluegen</groupId>
			<artifactId>gluegen-rt-main</artifactId>
		</dependency>
		<dependency>
			<groupId>org.jogamp.jogl</groupId>
			<artifactId>jogl-all-main</artifactId>
		</dependency>
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<scope>test</scope>
		</dependency>
		<dependency>
			<groupId>org.apache.logging.log4j</groupId>
			<artifactId>log4j-api</artifactId>
		</dependency>
		<dependency>
			<groupId>org.apache.logging.log4j</groupId>
			<artifactId>log4j-core</artifactId>
			<scope>test</scope>
		</dependency>
		<dependency>
			<groupId>org.yaml</groupId>
			<artifactId>snakeyaml</artifactId>
		</dependency>
		<dependency>
			<groupId>org.osgeo</groupId>
			<artifactId>proj4j</artifactId>
		</dependency>
	</dependencies>

	<build>
		<resources>
			<resource>
				<directory>src/main/resources</directory>
				<filtering>true</filtering>
			</resource>
		</resources>
	</build>
</project>